RubyGems Navigation menu

aws-sdk-transcribestreamingservice 1.15.0

Official AWS Ruby gem for Amazon Transcribe Streaming Service. This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.30.0 - July 28, 2021 (29.5 KB)
  2. 1.29.1 - July 14, 2021 (29.5 KB)
  3. 1.29.0 - May 11, 2021 (29.5 KB)
  4. 1.28.0 - March 15, 2021 (28.5 KB)
  5. 1.27.0 - March 10, 2021 (28.5 KB)
  6. 1.15.0 - May 28, 2020 (17 KB)
Show all versions (34 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.71.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    8f52d333ed436f8bd1d656a85755ae43ab4026150e8b60da068e0737220e0fd9

    Total downloads 23,608,740

    For this version 577,103

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: